[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TOpaqueData

Empty record

## Declaration

Source position: systemh.inc line 587

`type TOpaqueData = record`
`end;`

## Description

TOpaqueData represents data for which the internal structure must not be known. It is mustly useful for the pointer definition POpaqueData.

## See also

POpaqueData |  | Pointer to unknown data